unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, sLabel, ExtCtrls, jpeg, sSkinProvider;

type
  TForm2 = class(TForm)
    sLabel1: TsLabel;
    sLabel2: TsLabel;
    Timer1: TTimer;
    Image1: TImage;
    sSkinProvider1: TsSkinProvider;
    procedure FormCreate(Sender: TObject);
    procedure Timer1Timer(Sender: TObject);
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;
   Counter: Integer;
implementation

uses Unit1;

{$R *.dfm}

procedure TForm2.FormCreate(Sender: TObject);
begin
Brush.Style := bsClear;
BorderStyle := bsNone;
counter:=0;

end;

procedure TForm2.Timer1Timer(Sender: TObject);
begin
Inc(Counter);
 If Counter > 300 then
 begin
 Form1.AlphaBlendValue:=form1.AlphaBlendValue+15;
 Form2.AlphaBlendValue:=form2.AlphaBlendValue-15;
 end;
 If Form1.AlphaBlendValue = 255 then
 begin
 Timer1.Enabled:= False;
hide;
 exit;
 end;
end;

procedure TForm2.FormShow(Sender: TObject);
begin
Timer1.Enabled:=True;

end;

end.
